# Cite RAPIDS and providers

!!! done "RAPIDS and the community"
    RAPIDS is a community effort and as such we want to continue recognizing the contributions from other researchers. Besides citing RAPIDS, we ask you to cite any of the authors listed below if you used those sensor providers in your analysis, thank you!

## RAPIDS

If you used RAPIDS, please cite [this paper](https://preprints.jmir.org/preprint/23246).

!!! cite "RAPIDS et al. citation"
    Vega J, Li M, Aguillera K, Goel N, Joshi E, Durica KC, Kunta AR, Low CA
    RAPIDS: Reproducible Analysis Pipeline for Data Streams Collected with Mobile Devices
    JMIR Preprints. 18/08/2020:23246
    DOI: 10.2196/preprints.23246
    URL: https://preprints.jmir.org/preprint/23246

## Panda (accelerometer)

If you computed accelerometer features using the provider  `[PHONE_ACCLEROMETER][PANDA]` cite [this paper](https://pubmed.ncbi.nlm.nih.gov/31657854/) in addition to RAPIDS.

!!! cite "Panda et al. citation"
    Panda N, Solsky I, Huang EJ, Lipsitz S, Pradarelli JC, Delisle M, Cusack JC, Gadd MA, Lubitz CC, Mullen JT, Qadan M, Smith BL, Specht M, Stephen AE, Tanabe KK, Gawande AA, Onnela JP, Haynes AB. Using Smartphones to Capture Novel Recovery Metrics After Cancer Surgery. JAMA Surg. 2020 Feb 1;155(2):123-129. doi: 10.1001/jamasurg.2019.4702. PMID: 31657854; PMCID: PMC6820047.

## Stachl (applications foreground)

If you computed applications foreground features using the app category (genre) catalogue in  `[PHONE_APPLICATIONS_FOREGROUND][RAPIDS]` cite [this paper](https://www.pnas.org/content/117/30/17680) in addition to RAPIDS.

!!! cite "Stachl et al. citation"
    Clemens Stachl, Quay Au, Ramona Schoedel, Samuel D. Gosling, Gabriella M. Harari, Daniel Buschek, Sarah Theres Völkel, Tobias Schuwerk, Michelle Oldemeier, Theresa Ullmann, Heinrich Hussmann, Bernd Bischl, Markus Bühner. Proceedings of the National Academy of Sciences Jul 2020, 117 (30) 17680-17687; DOI: 10.1073/pnas.1920484117 